Offsets an image

- « Gmagick::resizeimage

- Gmagick::rotateimage »

- PHP Manual
- Gmagick
- Offsets an image

# Gmagick::rollimage

(PECL gmagick >= Unknown)

Gmagick::rollimage — Offsets an image

### Description

public Gmagick::rollimage(int `$x`, int `$y`): Gmagick

Offsets an image as defined by x and y.

### Parameters

`x`

  The x offset.

`y`

  The y offset.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.